Home » Developer & Programmer » Forms » Help for Change V2-Style to PLSQL Trigger after upgrade the SQLForms Version 2.0.21 to Form 4.5.7.1.
Help for Change V2-Style to PLSQL Trigger after upgrade the SQLForms Version 2.0.21 to Form 4.5.7.1. [message #83470] Tue, 14 October 2003 12:49
Muhammad Aurangzaib
Messages: 43
Registered: April 2003
Member
Salam

Hope Every One is in best in health...

I am floating a problem...on this session

I have SQL*Forms Version 2.0.21 (running on Unix) and I convert into Form 4.5.7.1.6...(with PL/SQL Version 1.2.1.5.0)

After conversion ...I got problem of V2-Style Triggers..that is not used in further Devloper 2000 versions... I want to change V2-Style Triggers to PLSQL Triggers...

Any one Help me about this matter of Conversion... If any one tell me Free Unitility Software for Conversion...or any other soluation...

Waiting for Positive response....

From
itroome@hotmail.com
Previous Topic: What is dblink?
Next Topic: Oracle Forms 6i Runtime
Goto Forum:
  


Current Time: Mon Aug 15 04:08:48 CDT 2022